<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio12</title>
</head>
<body>

	<script type="text/javascript">

		let nota;
		let salida;

		nota=parseFloat(prompt("Introduce una nota"));

		if (nota>=9) {
			salida="Sobresaliente"
		} else if (nota>=7) {
			salida="Notable";
		} else if (nota>=6) {
			salida="Bien"
		} else if (nota>=5) {
			salida="Suficiente";
		} else if (nota>=3) {
			salida="Suspenso";
		} else {
			salida="Muy deficiente";
		}

		document.write(salida);

	</script>
	
</body>
</html>